eLBati

  • Email:
  • Registered on: 30.11.2015
  • Last connection: 16.02.2016

Activity

Reported issues: 0

16.02.2016

23:25 ET: Legacy Development Installation / Running ET:L: RE: undefinied symbol with Lua 5.1 and luasql lib
IR4T4 wrote:
> It's a bit strange. lua_settop f.e. is pure Lua function (see lua.h) and only called in Lua (lib/lua/...

09.02.2016

21:24 ET: Legacy Development Installation / Running ET:L: RE: undefinied symbol with Lua 5.1 and luasql lib
IR4T4 wrote:
> eLBati, why are you linking to/using lib qagame?
Because it contains missing symbols, like *lua_se...

23.12.2015

19:09 ET: Legacy Development Other projects: RE: ETS -- Wolfenstein: Enemy Territory Statistics
Just noticed it was already working... http://et.agilebg.com/ets/tops.html
Thanks anyway

22.12.2015

18:42 ET: Legacy Development Other projects: RE: ETS -- Wolfenstein: Enemy Territory Statistics
Spyhawk wrote:
> That info is not in the log, so no. No idea how ETS does it if it does it.
Actually, there is. S...
18:27 ET: Legacy Development Other projects: RE: ETS -- Wolfenstein: Enemy Territory Statistics
As wiki[1] says: that script "generates HTML & PNG of status and recent players".
Instead ETS provided overall sta...

20.12.2015

16:06 ET: Legacy Development Other projects: ETS -- Wolfenstein: Enemy Territory Statistics
I am testing
http://cade.datamax.bg/away/ets/
on my etlegacy-v2.74-i386 server.
I just set ETS_LOG_FILE and ETS_OU...
15:07 Lua scripts for the Legacy mod Feature #234: XP save
I am now testing
https://github.com/Zelly/ZellyLuas/blob/master/ZXpSave.lua
on my server.
It seems to work so far
14:46 ET: Legacy Development Installation / Running ET:L: RE: Lua scripts and SQLite
HTH:
http://dev.etlegacy.com/boards/2/topics/431?r=2280#message-2280
13:28 ET: Legacy Development Installation / Running ET:L: Screen resolution connecting to noquarter server with etlegacy client
Hi,
I'm running etlegacy-v2.74-i386 as client on my ubuntu wily with resolution 1366x768.
I have no resolution prob...

15.12.2015

08:36 ET: Legacy Development Bugs, features, tweaks: RE: Spree sounds support
Trying to make *kspree.lua* work with LUA 5.3 at
https://github.com/eLBati/etlegacy-lua_scripts/commits/add_kspree
...

Also available in: Atom